var TiposDocumentosAnalise = {

    ANALISE_JURIDICA: 1,
    ANALISE_TECNICA: 2,
    ANALISE_GEO: 3,
    PARECER_ANALISE_TECNICA: 4,
    PARECER_ORGAO: 5,
    PARECER_ANALISE_GEO: 16,
    INCONSISTENCIA: 18,
    NOTIFICACAO: 22,
    DOCUMENTO_ANALISE_TEMPORAL:23,
    DOCUMENTO_RIT: 24,
    DOCUMENTO_VISTORIA: 25,
    INCONSISTENCIA_TECNICA:26,
    INCONSISTENCIA_VISTORIA: 27,
    AUTO_INFRACAO: 29,
    DOCUMENTO_RELATORIO_TECNICO_VISTORIA: 30,
    DOCUMENTO_MINUTA: 31,
    DOCUMENTO_JURIDICO: 32,
    DOCUMENTO_NOTIFICACAO_TECNICA: 33,
    DOCUMENTO_CARTA_IMAGEM: 34

};

exports.utils.TiposDocumentosAnalise = TiposDocumentosAnalise;
